﻿html {height: 100%; font-size: 62.5%;}
body { margin: 0; padding: 0; text-align: center; height: 100%;
	background-color: #66cc33; font-family: Trebuchet MS, Verdana, Arial; font-size: 1.2em; color: #003300;
	background-image: url("../images/bg/bg-body.png"); background-repeat: repeat-x; background-attachment: fixed;}

a	{color: #339900; text-decoration: none;}
a:link {color: #336633;} /* nenavštívený odkaz */
a:hover {color: #ffff33;} /* odkaz, přes který se jede myší*/
a:visited {color: #cc0000; text-decoration: underline; font-weight: normal;}/* navštívený odkaz */

#obal-bg {width: 902px; margin: 30px auto 50px auto; padding: 0px 0px 0px 0px; text-align: center;}
#bg {position: absolute; width: 902px; height: 250px; text-align: right; z-index: 2;}
#hledani {position: relative; z-index: 5; width: 400px; height: 20px; margin-top: 0px; margin-bottom: 8px; text-align: left;}

input, textarea, select {background-color: #003300; color: #339900; border: 1px dotted #339900; font-weight: bold;}
#kniha input, textarea, select {background-color: #fcf2c8; color: #6e0614; border: 1px dotted #6e0614; font-weight: bold;}

	/* layout stránky - základní */

#center {width: 902px; margin: 50px auto 50px auto; text-align: center; padding: 20px 0px 0px 0px;}
#page {width: 902px; background-image: url("../images/bg/bg-page.png"); background-repeat: repeat-y; padding-top: 2px;}
#head {width: 898px; height: 200px; background-image: url("../images/bg/bg-head.png"); background-repeat: repeat-x; margin-left: 2px; margin-right: 2px;}
#obal {width: 902px; height: auto;}
#obal-lo {position: relative; float: left; width: 752px; height: auto;} 
#sl-l  {position: relative; float: left; width: 180px; height: auto; padding: 10px 10px 10px 10px; text-align: center;} 
#obsah {position: relative; float: right; width: 682px; height: auto; padding: 10px 10px 10px 10px; text-align: center;}
#obsah-bls {width: 882px; height: auto; padding: 10px 10px 10px 10px;}
#patka {width: 882px; height: auto; padding: 10px 10px 0px 10px; text-align: center; background-image: url("../images/bg/bg-patka.png"); background-repeat: repeat-y; 
	font-size: 0.8em;}
#konec {width: 902px; height: 66px; background-image: url("../images/bg/bg-ohr-str.png"); background-repeat: no-repeat; padding: 30px 20px 5px 20px; 
	text-align: center; font-size: 90%;}
#konec a	{color: #339900; text-decoration: none;}
#konec a:link {color: #336633;} /* nenavštívený odkaz */
#konec a:hover {color: #ffff33;} /* odkaz, přes který se jede myší*/
#konec a:visited {color: #cc0000; text-decoration: underline; font-weight: normal;}/* navštívený odkaz */
#patka1 {float: left; width: 287px; text-align: left;}
#patka2 {float: left; width: 287px;}
#patka3 {float: left; width: 287px; text-align: right;}
.cleaner{clear: both;}

	/* hlavička */
#hlav-l {position: relative; float: left; width: 450px; height: 200px; text-align: left; background-image: url("../images/bg/bg-head-l.png"); background-repeat: no-repeat;} 
#hlav-p {position: relative; float: right; width: 448px; height: 200px; background-image: url("../images/bg/bg-head-r.png"); background-repeat: no-repeat;} 
#hl-tlac {float: left; width: 30px; height: 200px; position: relative; z-index: 3; top: 10px; left: 10px; text-align: center; line-height: 20%;}
#box-logo {float: right; width:400px; height: 50px; padding: 10px 0px 20px 0px; text-align: center;}
#logo-text {width: auto; height: auto; background-image: url("../images/bg/bg-l-sloupec.png"); background-repeat: repeat-x; 
	border-bottom: 2px solid #339900; border-top: 2px solid #339900; font-style: italic; color: white; font-size: 90%; padding: 5px 5px 5px 5px;}
#logo-text p {margin-top: 0px; margin-bottom: 0px; font-size: 1.3em;}

	/* levý sloupec */
.box-sl-l {width: 180px; height: auto; margin-bottom: 30px; margin-top: 5px;}
.nadpis-sl-l {width: 180px; height: 35px; background-image: url("../images/bg/bg-nadpis-sl-l.png"); background-repeat: no-repeat; text-align: left;}
.obsah-sl-l {width: 174px; height: auto; background-image: url("../images/bg/bg-l-sloupec.png"); background-repeat: repeat-x; border-bottom: 2px solid #003300; text-align: left; 
	padding-top: 10px; padding-bottom: 5px; padding-left: 3px; padding-right: 3px;}
.menu-sl-l {width: 180px; height: auto; background-image: url("../images/bg/bg-l-sloupec.png"); background-repeat: repeat-x; border-bottom: 2px solid #003300; text-align: center;}


	/* hlavní obsah stránek */
#nadpis-hl {width: 682px; height: 35px; background-image: url("../images/bg/bg-nadpis-sekce.png"); background-repeat: no-repeat; text-align: left;}
#nadpis-hl-bls {width: 882px; height: 35px; background-image: url("../images/bg/bg-nadpis-sekce-bls.png"); background-repeat: no-repeat; text-align: left;}
#ohr-hor-bls {width: 882px; height: 10px; background-image: url("../images/bg/bg-text-horni-bls.png"); background-repeat: no-repeat;}
h1 {margin-top: 0px; margin-bottom: 0px; margin-left: 10px; color: white; padding: 5px 0px 5px 0px;}
#box-text {width: 682px; height: auto; background-color: white; text-align: left;}
#box-text-bls {width: 882px; height: auto; background-color: white; text-align: left;} 
#text-ohr {width: 682px; height: 28px; background-image: url("../images/bg/bg-text-spodni.png"); background-repeat: no-repeat;}
#text-ohr-bls {width: 882px; height: 28px; background-image: url("../images/bg/bg-text-spodni-bls.png"); background-repeat: no-repeat;} 
#str-sp {width: 902px; text-align: center; padding: 5px 20px 20px 20px;}
#text {width: 662px; height: auto; padding: 0px 10px 5px 10px; font-size: 1.2em; color: #003300; text-align: justify;}
#text-bls {width: 862px; height: auto; padding: 0px 10px 5px 10px; font-size: 1.2em; color: #320000; text-align: justify;}
#novinky {width: 662px; height: auto; padding: 0px 10px 5px 10px; font-size: 1.2em; color: #003300; text-align: justify;}
#clanky {width: 662px; height: auto; padding: 0px 10px 5px 10px; font-size: 1.2em; color: #003300; text-align: justify;}
#kniha {width: 662px; height: auto; padding: 0px 10px 5px 10px; font-size: 1.2em; color: #003300; text-align: justify;}

.popissekce {padding: 10px 10px 10px 10px; text-align: justify; background-color: #ccff99; margin-top: 0px; color: #339900; font-size: 1.2em;
	font-style: italic; border-bottom: 2px dotted #99cc66;}
.odstavec1 {font-size: 1.1em; margin-top: 0px;}
.odstavec2 {font-size: 0.9em; margin-top: 0px; margin-bottom: 20px;}
.odstavec3 {font-size: 0.8em;}
.odstavec-cerv {color: red; text-align: left;}
.odstavec-hned {font-size: 0.8em; color: #996633; text-align: left;}
.pod-carou {font-size: 0.8em; color: #cc9999; text-align: left; border-top: 2px dotted #cc9999; padding: 5px 10px 5px 10px; margin: 40px 0px 0px 0px; line-height: 120%;}
.pod-carou2 {font-size: 0.8em; color: #339900; text-align: justify; border-top: 2px dotted #99cc66; padding: 5px 10px 5px 10px; margin: 20px 0px 0px 0px; line-height: 120%;}
.zalozky {font-size: 0.8em; color: #ff9900; text-align: left; font-weight: bold; line-height: 120%; background-color: #ffff99; padding: 5px 5px 5px 5px; border-left: 5px solid #ff9900;}
.pozor-zap {font-size: 0.8em; color: red; text-align: left; font-weight: bold; line-height: 105%; background-color: #ffcccc; padding: 5px 5px 5px 5px; border-left: 5px solid #ff6666;}
.pozor-klad {font-size: 0.8em; color: green; text-align: left; font-weight: bold; line-height: 105%; background-color: #ccffcc; padding: 5px 5px 5px 5px; border-left: 5px solid #669966;} 
.nov-info {font-size: 0.8em; color: #996633; text-align: left; padding: 0px 50px 0px 0px;}

.obr-obt-l-ohr {float: left; margin: 5px 20px 5px 15px; border: 3px solid #339900; padding: 1px;}
.obr-obt-p-ohr {float: right; margin: 5px 15px 5px 20px; border: 3px solid #339900; padding: 1px;}
.obr-obt-l {float: left; margin: 5px 20px 5px 15px;}
.obr-obt-p {float: right; margin: 5px 15px 5px 20px;}
.obr-obt-l2 {float: left; margin: 0px 10px 5px 5px;}
.obr-obt-p2 {float: right; margin: 0px 5px 5px 10px;}
.obr-obt-muzikant {float: left; margin: 0px 10px 5px 5px; border: 1px dotted #6e0614; padding: 1px;}

.nadpis-h2 {width: 390px; height: auto; margin-left: 0px; margin-right: auto; margin-bottom: 10px; margin-top: 20px; text-align: left;
	padding: 0px 5px 0px 5px; border-bottom: 1px dotted #006600;}
#novinky h2 {width: auto; height: auto; margin-left: 0px; margin-right: auto; margin-bottom: 0px; margin-top: 20px; text-align: left;
	padding: 0px 5px 0px 0px; border-bottom: 1px dotted #6e0614;}
h2 	{color: #006600; font-variant: small-caps; font-size: 1.4em; margin-bottom: 2px;}
#clanky h2 {width: auto; height: auto; margin-left: 0px; margin-right: auto; margin-bottom: 0px; margin-top: 20px; text-align: left;
	padding: 0px 5px 0px 0px; border-bottom: 1px dotted #6e0614;}
h3	{color: #339900; font-variant: small-caps; font-size: 1em; margin: -5px 0px 5px 5px;}
.clanek h3 {color: #6e0614; font-variant: small-caps; font-size: 1.2em; margin: 0px 0px 0px 0px;} 
h4	{color: #6e0614; font-variant: small-caps; font-size: 0.9em; margin-top: 0px; margin-bottom: 0px;}
.clanek h4 {color: #6e0614; font-size: 0.9em; margin-top: -5px; margin-bottom: 0px; font-style: italic; font-weight: bold;}

	/* 3 sloupce */
.hl-sl-cerv-1 {float: left; width: 204px; height: auto; background-image: url("../images/bg/bg-sl-cerv.png"); background-repeat: repeat-x; 
	border-top: 2px solid #6e0614; border-bottom: 1px dotted #6e0614; padding: 5px 5px 5px 5px; text-align: center;}
.hl-sl-cerv-2 {float: right; width: 204px; height: auto; margin: 0px 0px 0px 10px; 
	background-image: url("../images/bg/bg-sl-cerv.png"); background-repeat: repeat-x; 
	border-top: 2px solid #6e0614; border-bottom: 1px dotted #6e0614; padding: 5px 5px 5px 5px; text-align: center;}
.hl-sl-hned-1 {float: left; width: 204px; height: auto; background-image: url("../images/bg/bg-sl-hned.png"); background-repeat: repeat-x; 
	border-top: 2px solid #996633; border-bottom: 1px dotted #996633; padding: 5px 5px 5px 5px; text-align: center;}
.hl-sl-hned-2 {float: right; width: 204px; height: auto; background-image: url("../images/bg/bg-sl-hned.png"); background-repeat: repeat-x; 
	border-top: 2px solid #996633; border-bottom: 1px dotted #996633; margin: 0px 0px 0px 10px; padding: 5px 5px 5px 5px; text-align: center;}
.hl-sl-cerv-1 h3 {margin: 0px 0px 10px 0px; font-size: 1em; color: #6e0614;}
.hl-sl-cerv-2 h3 {margin: 0px 0px 10px 0px; font-size: 1em; color: #6e0614;}
.hl-sl-hned-1 h3 {margin: 0px 0px 10px 0px; font-size: 1em; color: #996633;}
.hl-sl-hned-2 h3 {margin: 0px 0px 10px 0px; font-size: 1em; color: #996633;}

	/* 2 sloupce */
.hl-sl-cerv2-1 {float: left; width: 316px; height: auto; background-image: url("../images/bg/bg-sl-cerv.png"); background-repeat: repeat-x;  
	border-top: 2px solid #6e0614; border-bottom: 1px dotted #6e0614; padding: 5px 5px 5px 5px; text-align: center; margin: 10px 0px 10px 0px;}
.hl-sl-cerv2-2 {float: right; width: 316px; height: auto; margin: 10px 0px 10px 10px; background-image: url("../images/bg/bg-sl-cerv.png"); background-repeat: repeat-x; 
		border-top: 2px solid #6e0614; border-bottom: 1px dotted #6e0614; padding: 5px 5px 5px 5px; text-align: center;}
.hl-sl-hned2-1 {float: left; width: 316px; height: auto; background-image: url("../images/bg/bg-sl-hned.png"); background-repeat: repeat-x;  
	border-top: 2px solid #996633; border-bottom: 1px dotted #996633; padding: 5px 5px 5px 5px; text-align: center; margin: 10px 0px 10px 0px;}
.hl-sl-hned2-2 {float: right; width: 316px; height: auto; background-image: url("../images/bg/bg-sl-hned.png"); background-repeat: repeat-x;  
	border-top: 2px solid #996633; border-bottom: 1px dotted #996633; margin: 10px 0px 10px 10px; padding: 5px 5px 5px 5px; text-align: center;}
.hl-sl-cerv2-1 h2 {margin: 0px 0px 10px 0px; font-size: 1em; color: #6e0614;}
.hl-sl-cerv2-2 h2 {margin: 0px 0px 10px 0px; font-size: 1em; color: #6e0614;}
.hl-sl-hned2-1 h2 {margin: 0px 0px 10px 0px; font-size: 1em; color: #996633;}
.hl-sl-hned2-2 h2 {margin: 0px 0px 10px 0px; font-size: 1em; color: #996633;}
.hl-sl-cerv2-1 h3 {margin: 0px 0px 10px 0px; font-size: 1em; color: #6e0614;}
.hl-sl-cerv2-2 h3 {margin: 0px 0px 10px 0px; font-size: 1em; color: #6e0614;}
.hl-sl-hned2-1 h3 {margin: 0px 0px 10px 0px; font-size: 1em; color: #996633;}
.hl-sl-hned2-2 h3 {margin: 0px 0px 10px 0px; font-size: 1em; color: #996633;}

.obal {float: left; width: auto; height: auto;}
.novinka {width: 662px; height: auto; margin-bottom: 20px; border-bottom: 2px solid #6e0614; padding: 0px 0px 5px 0px;}
.clanek {width: 662px; height: auto; margin-top: 20px; margin-bottom: 10px; border-bottom: 1px dotted #6e0614; padding: 0px 0px 5px 0px;}
#kniha img {border: 0px;}

/* menu */

#menu {width: 180px; height:auto; text-align: center;}
#menu a {display:block; width:180px; height:25px; color: #003300; border-bottom: 1px dotted #003300; text-decoration: none; text-align: left; font-size: 1.2em;} 
#menu2 {width: 180px; height:auto; text-align: center;}
#menu2 a {display:block; width:180px; height:25px; color: #003300; text-decoration: none; text-align: left; font-size: 1.2em;} 
#menu a:hover {background: url("../images/menu/but-1.png") 0 -25px; color: #003300; font-weight: bold;}
#menu2 a:hover {background: url("../images/menu/but-1.png") 0 -25px; color: #003300; font-weight: bold;} 
.active {background: url("../images/menu/but-2.png") 0 -52px; font-weight:bold;} 
#menu2 a:active {background: url("../images/menu/tlacitko3.gif") 0 -52px; color: #ffffff;}
div.outer {background: url("../images/menu/tlacitko1.png") 0 -26px no-repeat;} 
div.outer a {display: block; margin: 0px; padding:0px; width:100%; height:100%; overflow:hidden; border-bottom: 1px dotted #003300;} 
div.outer2 a {display: block; margin: 0px; padding:0px; width:100%; height:100%; overflow:hidden;} 
div.outer span {display: block; margin:0; padding: 3px 25px 0 10px;} 
div.outer2 span {display: block; margin:0; padding: 3px 25px 0 10px;} 


#statistika {Width: 902px; height: 20px; background-color: green; visibility: hidden;}
#odkazy {margin-top: 20px;}
#text ul li {list-style-image: url("../images/karty.png"); margin-top: 10px; font-style: normal;}
.akt-posl {font-size: 1em; color: #cc3333; text-align: left; font-weight: bold; line-height: 105%; background-color: #ffcccc; padding: 5px 5px 5px 5px; border-left: 5px solid #cc3333; margin-bottom: 3px;}
.akt-st {font-size: 0.7em; color: #666666; text-align: left; font-weight: bold; line-height: 105%; background-color: #cccccc; padding: 5px 5px 5px 5px; border-left: 5px solid #666666; margin-bottom: 3px;}